/* Footer Styles */
footer {
	font-family: Dodger;
	width: 100%;
	background: #000;
	color: white;
	overflow: hidden;
	margin-top: 20px;
}
footer .footer-logo { text-align: right; }
footer .footer-logo img { border: 0; max-width: 170px; }
footer p { margin: 0px; }
footer a { text-decoration: none; color: white; }
footer a:hover { color: #e3e3e3 !important; }
footer a:visited { color: white; }

footer .copyright {
	font-size: 12px;
	padding: 18px 30px;
	margin-top: 1px;
}
footer .copyright a { display: inline-block; margin-top: 5px; }

/* Small devices (tablets, 768px and up) */
@media (max-width: 768px) {
	footer .footer-logo { text-align: left; }
}
@media (min-width: 48em) {
  footer .footer-logo img {
		max-width: 146.188px; 
		margin-top: 5px; 
  }
}
@media (min-width: 120em) {
	footer .footer-logo img {
		max-width: 170px;
		margin-top: 1px;
  }
}